Debian Bug report logs - #352843
RM: pcmcia-modules-2.4.27-i386 -- RoM; obsolete, FTBFS

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Per Olofsson <pelle@debian.org>

Date: Tue, 14 Feb 2006 17:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#352843; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Per Olofsson <pelle@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Olofsson <pelle@debian.org>
To: submit@bugs.debian.org
Subject: Please remove pcmcia-modules-2.4.27-i386 from unstable
Date: Tue, 14 Feb 2006 17:46:58 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Hi,

pcmcia-modules-2.4.27-i386 is obsolete, the PCMCIA modules provided
with the kernel should be used instead. In addition, it doesn't build
anymore and I'm not interested in fixing it (I'm the maintainer).

There might still be a small set of hardware where the kernel-provided
modules do not work, but nobody else seem to be interested in working
on the package, and I think it would be better to try to make the
in-kernel modules work instead than supporting this old obsolete
package.

Therefore, please remove it. Thanks.

-- 
Pelle
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Per Olofsson <pelle@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Per Olofsson <pelle@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352843-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352843-close@bugs.debian.org
Cc: pcmcia-modules-2.4.27-i386@packages.debian.org, pcmcia-modules-2.4.27-i386@packages.qa.debian.org
Subject: Bug#352843: fixed
Date: Sun, 12 Mar 2006 18:13:38 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

pcmcia-modules-2.4.27-2-386 |    3.2.5+2 | i386
pcmcia-modules-2.4.27-2-586tsc |    3.2.5+2 | i386
pcmcia-modules-2.4.27-2-686 |    3.2.5+2 | i386
pcmcia-modules-2.4.27-2-686-smp |    3.2.5+2 | i386
pcmcia-modules-2.4.27-2-k6 |    3.2.5+2 | i386
pcmcia-modules-2.4.27-2-k7 |    3.2.5+2 | i386
pcmcia-modules-2.4.27-2-k7-smp |    3.2.5+2 | i386
pcmcia-modules-2.4.27-i386 |    3.2.5+2 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352843@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:30:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:11:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.